<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="belegkopfdaten" pageWidth="265" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="265" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="c88e1105-4671-4c8f-971b-6ff6e0723442">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.9965000000000006"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="Titel" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="VK-Fortschritt" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="Wert" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<title>
		<band height="16">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<staticText>
				<reportElement key="VK-Fortschritt" mode="Transparent" x="0" y="2" width="75" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0b785f4d-d1a5-4ba1-a811-8b81aca30cd4"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[VK-Fortschritt]]></text>
			</staticText>
			<textField>
				<reportElement key="Wert" mode="Transparent" x="80" y="2" width="75" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8c6b8b2b-b35e-415a-bac8-46aa9d88e97e"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Wert"]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<detail>
		<band height="16" splitType="Stretch">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<textField isStretchWithOverflow="true">
				<reportElement key="Field1" mode="Transparent" x="0" y="0" width="70" height="16" forecolor="#000000" backcolor="#FFFFFF" uuid="c2fb35e2-0bef-4c8f-96a9-41073a8a4977"/>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Arial" size="12" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{VK-Fortschritt}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Field2" mode="Transparent" x="80" y="0" width="75" height="16" forecolor="#000000" backcolor="#FFFFFF" uuid="10679faa-2e9a-4664-a4b6-dac761a2e1ae"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Arial" size="12" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Wert}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<summary>
		<band height="144">
			<barChart>
				<chart>
					<reportElement x="0" y="0" width="283" height="144" uuid="82ec1cb5-f72c-4d3a-b903-c1396f550f95"/>
					<chartTitle/>
					<chartSubtitle/>
					<chartLegend/>
				</chart>
				<categoryDataset>
					<categorySeries>
						<seriesExpression><![CDATA[$P{Titel}]]></seriesExpression>
						<categoryExpression><![CDATA[$F{VK-Fortschritt}]]></categoryExpression>
						<valueExpression><![CDATA[$F{Wert}]]></valueExpression>
					</categorySeries>
				</categoryDataset>
				<barPlot>
					<plot/>
					<itemLabel/>
					<categoryAxisFormat>
						<axisFormat/>
					</categoryAxisFormat>
					<valueAxisFormat>
						<axisFormat/>
					</valueAxisFormat>
				</barPlot>
			</barChart>
		</band>
	</summary>
</jasperReport>
